Re: [guppi-list] Can't compile again....

On 15 Jun 2001 18:44:30 -0300, Vinicius Provenzano wrote:
> I'm afraid it's not the problem.. :(
> [vinicius emperor vinicius]$ libtool --version
> (GNU libtool) 1.3.5 (1.385.2.206 2000/05/27 11:12:27)
> Any other guess?

Oh, sure.  We don't give up easily here. :)

What version of gtk-doc do you have?  "gtkdoc-scan --version"
should return 0.6.

BTW, since this is just a problem with generating the developer docs,
you can work around it by running configure with the --disable-gtk-doc


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]